#partnership {
    width: 90%;
    margin: 0 auto 0 auto;
}

.partnership_ttl {
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.5em;
}

#partnership h4 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 25px 0 5px;
}

#partnership h5 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 25px 0 5px 18px;
}

.partnership_honbun p {
    margin-left: 1.2em;
}

.partnership_honbun li {
    list-style: none;
}

.partnership_honbun li p {
    padding-left: 18px;
}

.boxright {
    margin-top: 30px;
}

.boxright p {
    text-align: right;
}

.boxright p.name {
    margin-top: 10px;
}